[
  {
    "Type": "MaterialFunction",
    "Name": "RemapValueRangeNormalized",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Generalized remapping function to explicitly remap an input range to 0 - 1.",
      "bExposeToLibrary": true,
      "StateId": "E6EF41E3-4AA8C2E8-BCCD89BB-265A2462"
    }
  }
]